function FileData_Pairs(x)
{
x.t("coding","1.5.2.1");
x.t("coding","conversion");
x.t("coding","scheme");
x.t("example","c4xa7");
x.t("example","abcdefgh");
x.t("example","184");
x.t("example","typed");
x.t("example","store");
x.t("example","displayed");
x.t("example","c3x46");
x.t("example","4d'h");
x.t("example","d2c8");
x.t("example","ucs2");
x.t("four","always");
x.t("four","problems");
x.t("four","ira");
x.t("four","invalid");
x.t("four","case");
x.t("repesenting","160");
x.t("active","converted");
x.t("0000","error");
x.t("hyper\u00adterminal","character");
x.t("parameter","dcs");
x.t("(1:2)","case");
x.t("converted","8-bit");
x.t("converted","160");
x.t("converted","gsm");
x.t("converted","16-bit");
x.t("converted","two");
x.t("converted","140");
x.t("converted","ucs2");
x.t("converted","9f3a'h");
x.t("004100420043","sent");
x.t("detected","ira");
x.t("compression","active");
x.t("compression","140");
x.t("every","gsm");
x.t("every","16-bit");
x.t("every","data");
x.t("every","character");
x.t("every","ucs2");
x.t("half","bytes");
x.t("009f","sent");
x.t("8-bit","value");
x.t("8-bit","values");
x.t("uncompressed","4142434445464748");
x.t("always","half");
x.t("always","two");
x.t("binary","user");
x.t("dcs","csmp");
x.t("dcs","bit");
x.t("abc","using");
x.t("50343","decimal");
x.t("c4a7","problem");
x.t("160","gsm");
x.t("160","characters");
x.t("160","ucs2");
x.t("user","data");
x.t("remote","sat");
x.t("mode","example");
x.t("mode","remote");
x.t("char\u00adacters","multiple");
x.t("introduction","1.5");
x.t("basic","information");
x.t("(ta)","external");
x.t("type","004100420043");
x.t("external","(te)");
x.t("c4xa7","50343");
x.t("i.e","data");
x.t("(1:4)","case");
x.t("multiple","four");
x.t("text","abc");
x.t("text","mode");
x.t("text","length");
x.t("needed","0000");
x.t("needed","16-bit");
x.t("needed","usc2");
x.t("put","560");
x.t("again","example");
x.t("add","example");
x.t("1.5.2.1","implementing");
x.t("7-bit","gsm");
x.t("7-bit","characters");
x.t("handle","input");
x.t("byte","sent");
x.t("1.5.2.2","implementing");
x.t("abcdefgh","typed");
x.t("sim","direction");
x.t("sim","bytes");
x.t("sim","given");
x.t("sim","data");
x.t("sim","using");
x.t("direction","used");
x.t("184","decimal");
x.t("0041","case");
x.t("stored","uncompressed");
x.t("stored","put");
x.t("stored","sim");
x.t("stored","maximum");
x.t("stored","com\u00adpressed");
x.t("stored","case");
x.t("stored","d2c8");
x.t("range","127");
x.t("conversion","sms");
x.t("typed","009f");
x.t("typed","9f3a");
x.t("typed","sent");
x.t("009f'h","typed");
x.t("bytes","needed");
x.t("bytes","stored");
x.t("bytes","space");
x.t("bytes","given");
x.t("bytes","sms");
x.t("bytes","output");
x.t("bytes","leads");
x.t("bytes","even");
x.t("provides","basic");
x.t("zero","example");
x.t("(4:2)","note");
x.t("(4:2)","ucs2");
x.t("ascii","standard");
x.t("standard","terminal");
x.t("008b","error");
x.t("gsm","dcs");
x.t("gsm","7-bit");
x.t("gsm","ira");
x.t("gsm","characters");
x.t("gsm","(1:1)");
x.t("gsm","alphabet");
x.t("gsm","data");
x.t("gsm","case");
x.t("gsm","(4:1)");
x.t("gsm","character");
x.t("sets","1.5.2");
x.t("string","case");
x.t("1.5.2","ucs2");
x.t("input","characters");
x.t("input","length");
x.t("input","output");
x.t("input","640");
x.t("input","terminal");
x.t("differ","i.e");
x.t("ira","(1:2)");
x.t("ira","char\u00adacters");
x.t("ira","(1:4)");
x.t("ira","characters");
x.t("ira","representation");
x.t("ira","representa\u00adtion");
x.t("ira","(2:4)");
x.t("ira","bit");
x.t("characters","example");
x.t("characters","repesenting");
x.t("characters","converted");
x.t("characters","compression");
x.t("characters","multiple");
x.t("characters","stored");
x.t("characters","bytes");
x.t("characters","smaller");
x.t("characters","number");
x.t("characters","maximum");
x.t("characters","compressed");
x.t("characters","16-bit");
x.t("characters","represented");
x.t("characters","show");
x.t("characters","values");
x.t("characters","two");
x.t("characters","without");
x.t("characters","140");
x.t("characters","representing");
x.t("problems","error");
x.t("(1:1)","case");
x.t("store","text");
x.t("supported","character");
x.t("(te)","character");
x.t("error","four");
x.t("error","always");
x.t("error","value");
x.t("error","ucs2");
x.t("representation","differ");
x.t("representation","ucs2");
x.t("representation","assumed");
x.t("space","characters");
x.t("representa\u00adtion","ucs2");
x.t("smaller","128");
x.t("affects","maximum");
x.t("means","first");
x.t("first","two");
x.t("number","bytes");
x.t("number","input");
x.t("number","ira");
x.t("number","ucs2");
x.t("maximum","text");
x.t("maximum","input");
x.t("maximum","number");
x.t("maximum","sms");
x.t("length","160");
x.t("length","string");
x.t("length","280");
x.t("different","coding");
x.t("csmp","add");
x.t("4142","error");
x.t("1.5","supported");
x.t("4142434445464748","stored");
x.t("section","provides");
x.t("internal","(ta)");
x.t("implementing","input");
x.t("implementing","output");
x.t("compressed","sim");
x.t("halfbyte","example");
x.t("16-bit","number");
x.t("16-bit","value");
x.t("16-bit","ucs2");
x.t("invalid","ucs2");
x.t("(2:4)","note");
x.t("(2:4)","ucs2");
x.t("given","parentheses");
x.t("parentheses","case");
x.t("e.g","hyper\u00adterminal");
x.t("com\u00adpressed","41e19058341e91");
x.t("280","ira");
x.t("displayed","c4a7");
x.t("displayed","0041");
x.t("displayed","gsm");
x.t("displayed","c346");
x.t("displayed","case");
x.t("displayed","00b2");
x.t("560","ira");
x.t("9f3a","sent");
x.t("c3x46","displayed");
x.t("c346","1.5.2.2");
x.t("scheme","character");
x.t("value","example");
x.t("value","again");
x.t("value","range");
x.t("value","highest");
x.t("value","9f'h");
x.t("value","ucs2");
x.t("value","sent");
x.t("similar","case");
x.t("alphabet","reach");
x.t("represented","280");
x.t("represented","560");
x.t("sms","binary");
x.t("sms","text");
x.t("odd","number");
x.t("41e19058341e91","case");
x.t("valid","gsm");
x.t("output","sim");
x.t("output","bytes");
x.t("output","character");
x.t("show","ucs2");
x.t("data","coding");
x.t("data","example");
x.t("data","dcs");
x.t("data","byte");
x.t("data","sim");
x.t("data","terminal");
x.t("information","handle");
x.t("bit","zero");
x.t("bit","(4:2)");
x.t("bit","gsm");
x.t("bit","ira");
x.t("bit","data");
x.t("bit","(4:1)");
x.t("bit","(2:1)");
x.t("bit","ucs2");
x.t("4d'h","displayed");
x.t("4d'h","4d'h");
x.t("reach","maximum");
x.t("sat","introduction");
x.t("sat","1.5.2");
x.t("sat","section");
x.t("sat","internal");
x.t("case","example");
x.t("case","every");
x.t("case","gsm");
x.t("case","ira");
x.t("case","bit");
x.t("case","ucs2");
x.t("highest","bit");
x.t("(4:1)","case");
x.t("values","prevented");
x.t("values","means");
x.t("values","ucs2");
x.t("character","example");
x.t("character","dcs");
x.t("character","type");
x.t("character","stored");
x.t("character","conversion");
x.t("character","009f'h");
x.t("character","ascii");
x.t("character","sets");
x.t("character","representation");
x.t("character","different");
x.t("character","4142");
x.t("character","value");
x.t("character","case");
x.t("character","7f'h");
x.t("character","sent");
x.t("character","9f3a'h");
x.t("problem","odd");
x.t("note","ratio");
x.t("two","8-bit");
x.t("two","bytes");
x.t("two","characters");
x.t("emulation","e.g");
x.t("9f'h","maximum");
x.t("used","character");
x.t("(2:1)","case");
x.t("127","7-bit");
x.t("using","parameter");
x.t("using","ucs2");
x.t("640","ira");
x.t("decimal","displayed");
x.t("decimal","valid");
x.t("128","decimal");
x.t("terminal","direction");
x.t("terminal","data");
x.t("terminal","emulation");
x.t("00b2","case");
x.t("without","compression");
x.t("7f'h","008b");
x.t("7f'h","affects");
x.t("ucs2","text");
x.t("ucs2","gsm");
x.t("ucs2","ira");
x.t("ucs2","characters");
x.t("ucs2","value");
x.t("ucs2","similar");
x.t("ucs2","bit");
x.t("ucs2","case");
x.t("ucs2","values");
x.t("ucs2","character");
x.t("leads","error");
x.t("usc2","character");
x.t("140","bytes");
x.t("140","gsm");
x.t("140","represented");
x.t("d2c8","typed");
x.t("d2c8","case");
x.t("sent","detected");
x.t("sent","converted");
x.t("sent","8-bit");
x.t("sent","stored");
x.t("sent","gsm");
x.t("sent","ira");
x.t("representing","halfbyte");
x.t("representing","ucs2");
x.t("assumed","number");
x.t("even","example");
x.t("9f3a'h","typed");
x.t("9f3a'h","maximum");
x.t("ratio","sim");
x.t("ratio","number");
}
